H1{ 
  font-size : 12pt;
  color : #FFFFFF;
  margin-left : 5pt;
  margin-top : 0pt;
  margin-right : 5pt;
  margin-bottom : 5pt; 
}
 
A{
  font-weight : normal;  
}

A:LINK{
  font-weight : normal;  
}

A:HOVER{
  font-weight : normal;
  color : red;  
}

A:ACTIVE{
  font-weight : normal;
  text-decoration : underline;
}
